body {
    padding-top:0em;
}

.splash {
    color: #fff;
    font-weight: bold;
    height:100vh;
    min-height:500px;
    position:relative;
    background-color:#87cbe5;
    background-image: url("//d3twuufqrfygff.cloudfront.net/img/header-bg.png");
    background-size: 100% 100%;
    overflow:hidden;
}

.splash h1 {
    font-weight:300;
    font-size:2rem;
    color:#fff;
    margin-bottom:1rem;
}

.splash h2.splashSubhead{
    font-size:1rem;
}

.splash .splashtitle{
   font-weight:bold;
   font-size:1.6rem;
   letter-spacing: 0.1em;
   text-transform: uppercase;
   margin-bottom:2em;
   color:#0275d8;
}

.splash .btn-primary {
    background-color:#fff;
    color:#1e90fe;
    border:solid 0rem #1e90fe;
    font-size:.9rem;
    font-weight:bold;
    padding-top:.8em;
    padding-left:1.2em;
    padding-right:1.2em;
    padding-bottom:.8em;
    margin-top:2rem;
    margin-bottom:1.2rem;
}

.dsplash .exercise {
    color:#d0e1f3;
    font-size:.8em;
}
.dsplash .exercise a {
    color:#d0e1f3;
    text-decoration:underline;
}

.splash .sun-wrapper {
    position:absolute;
    left:50%;
    bottom:0%;
    width:18%;
    margin-left:-9%;
}

@media (max-width:767px){
    .splash .sun-wrapper {
        width: 60%;
        margin-left: -30%;
    }
    
    .splash .btn-primary {
        margin-top:.75rem;
        margin-bottom:.5rem;
    }

    .splash h1 {
        font-size:1.5rem;
    }

    .splash p {
        font-size:.8rem;

    }
}

.splash .sun-padder:before {
    position:relative;
    overflow:hidden;
}
.splash .sun-padder:before {
    content:'';
    display:block;
    width:100%;
    padding-top:50%;
}
.splash .sun-padder .sun {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:200%;
    border-radius:50%;
    padding:8%;
    background-color:#c2d3b9;
}
.splash .sun-padder .sun .sunInner {
    background-color:#d9e08d;
    border-radius:50%;
    width:100%;
    padding:8%;
    height:100%;
}
.splash .sun-padder .sun .sunInner .sunInnerInner {
    background-color:#e6d468;
    border-radius:50%;
    width:100%;
    height:100%;
}
.splash .sc {
    position:absolute;
    left:-10%;
}
.splash .splash-wrapper {
    position:absolute;
    width:100%;
    height:100%;
    overflow:hidden;
    opacity:0;
}
.splash .splash-cloud1 {
    top:22%;
    z-index:20;
    width:10.74%;
    height:auto;
}
.splash .splash-cloud2 {
    top:5%;
    z-index:20;
    width:10.26%;
    height:auto;
}
.splash .splash-cloud3 {
    top:-3%;
    z-index:20;
    width:11.79%;
    height:auto;
}
.splash .splash-cloud4 {
    top:18%;
    z-index:20;
    width:10.74%;
    height:auto;
}
.splash .splash-cloud5 {
    top:35%;
    z-index:20;
    width:10.26%;
    height:auto;
}
.splash .splash-cloud6 {
    top:45%;
    z-index:20;
    width:11.79%;
    height:auto;
}
.splash .splash-text {
    z-Index:30;
}
